> ## Documentation Index
> Fetch the complete documentation index at: https://docs.automate.ax/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Automate.ax automations are TypeScript programs.
> Use Bun for installation and command examples.
> Use Automate.ax for the product name and automate.ax for the package, CLI, and domain.
> Treat documented public APIs as current; do not invent transitional or deprecated names.

# Get execution data manifest

> Returns authenticated Electric shape resources for a validated execution-data scope.



## OpenAPI

````yaml https://automate.ax/api/v1/openapi.json get /execution-data/manifest
openapi: 3.1.1
info:
  title: Automate.ax API
  version: 0.0.0
servers:
  - url: https://automate.ax/api/v1
security:
  - bearerAuth: []
paths:
  /execution-data/manifest:
    get:
      tags:
        - Execution data
      summary: Get execution data manifest
      description: >-
        Returns authenticated Electric shape resources for a validated
        execution-data scope.
      operationId: getExecutionDataManifest
      parameters:
        - name: organizationId
          in: query
          schema:
            type: string
          allowEmptyValue: true
          allowReserved: true
        - name: projectId
          in: query
          schema:
            type: string
          allowEmptyValue: true
          allowReserved: true
        - name: since
          in: query
          schema:
            type: string
            format: date-time
          allowEmptyValue: true
          allowReserved: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  consistency:
                    const: eventual
                  profileId:
                    type: string
                    pattern: ^[A-Za-z0-9_-]{24}$
                  resources:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          enum:
                            - projects
                            - automations
                            - automation-invocations
                            - contexts
                            - context-parents
                            - event-links
                            - events
                            - actions
                            - action-attempts
                            - signal-invocations
                            - signal-coordinators
                            - signal-partitions
                            - signal-offers
                            - signal-decisions
                            - signal-decision-offers
                            - logs
                            - outputs
                          type: string
                        url:
                          type: string
                          format: uri
                      required:
                        - name
                        - url
                  schemaVersion:
                    const: 11
                  scope:
                    type: object
                    properties:
                      organizationId:
                        anyOf:
                          - type: string
                          - type: 'null'
                      projectId:
                        anyOf:
                          - type: string
                          - type: 'null'
                      since:
                        anyOf:
                          - type: string
                            format: date-time
                          - type: 'null'
                    required:
                      - organizationId
                      - projectId
                      - since
                required:
                  - consistency
                  - profileId
                  - resources
                  - schemaVersion
                  - scope
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Automate.ax user session bearer token.

````